{% load static %}
<!DOCTYPE html>

<head>
  
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Prakosite! | Library</title>
    <link rel="icon" href="{% static 'Logo.png' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    
  
</head>
<body>
    <div class="text-center container mt-5">
      <div id="container" style="white-space:nowrap">
        <div id="texts" style="display:inline; white-space:nowrap;"> 
            <h1>Copal.lib</h1>
        </div>
      </div>​  
        <div class="container col-md-12 mt-5 d-flex justify-content-center">
          <form action="">
              <input id="myInput" class="form-control" type="search" placeholder="search book here (don't click enter)" style="width:60vw;">
          </form>
        </div>
        <div class="table-responsive table-bordered mt-5">
            <table class= "table table-dark table-hover" id ="isitabel">
              <thead class = "thead">
              <tr class="text-center">
                <th scope="col" class="align-middle">No</th>
                <th scope="col" class="align-middle">Cover</th>
                <th scope="col" class="align-middle">Title</th>
                <th scope="col" class="align-middle">Authors</th>
                <th scope="col" class="align-middle">Publisher</th>
                <th scope="col" class="align-middle">Published Date</th>
                <th scope="col" class="align-middle">Categories</th> 
              </tr>
              </thead>
              <tbody></tbody>
            </table>
        </div>   
      </div>  
  <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.4.1.min.js"></script>
    <script src="{% static 'script.js' %}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
